## libplack-test-anyevent-perl 0.05

=== debian/changelog ===
libplack-test-anyevent-perl (0.05-2) unstable; urgency=medium

  * Add git-buildpackage config, enabling pristine-tar and tag signing.
  * Fix build-depend explicitly on libmodule-build-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 16:28:47 +0200

libplack-test-anyevent-perl (0.05-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#749121.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 May 2014 12:55:40 +0200
