=== debian/control ===
Source: libplack-test-anyevent-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libanyevent-perl,
 libplack-perl,
 libhttp-message-perl,
 libtest-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-test-anyevent-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-test-anyevent-perl.git
Homepage: https://github.com/hoelzro/plack-test-anyevent

Package: libplack-test-anyevent-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: run Plack::Test on AnyEvent-based PSGI applications
 Plack::Test::AnyEvent allows you to easily test your AnyEvent-based
 PSGI applications.  Normally, Plack::Test::MockHTTP or
 Plack::Test::Server work fine for this, but this implementation comes
 in handy when you'd like to test your streaming results as they come
 in, or if your application uses long-polling.  For non-streaming
 requests, you can use this module exactly like Plack::Test::MockHTTP;
 otherwise, you can set up a content handler and call $res->recv.  The
 event loop will then run until the PSGI application closes its writer
 handle or until your test client calls send on the response.
