=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Plack::Test::AnyEvent
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Plack-Test-AnyEvent
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/R/RH/RHOELZ

# Needed by upstream build and (always) at runtime
deps = libanyevent-perl, libplack-perl

# Needed (always/optionally) by upstream testsuite
deps-test = libhttp-message-perl, libtest-class-perl

CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
