## libplack-test-anyevent-perl 0.06

=== debian/changelog ===
libplack-test-anyevent-perl (0.06-1) unstable; urgency=medium

  { upstream ]
  * New release.
    + Fix an issue with PSGI conformance.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Bump (yes, oddly not extend) coverage for main upstream author to
      include current year.
    + Extend coverage of packaging to include current year.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 15:55:17 +0200
