=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
  libtest-class-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-test-anyevent-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-test-anyevent-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libplack-test-anyevent-perl.git
 Homepage: https://github.com/hoelzro/plack-test-anyevent
 
 Package: libplack-test-anyevent-perl
