=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version = 3
https://metacpan.org/release/Plack-Test-AnyEvent .*/Plack-Test-AnyEvent-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/R/RH/RHOELZ/Plack-Test-AnyEvent-([\d.]+)\.tar\.gz
