## libplack-test-anyevent-perl 0.08

=== debian/changelog ===
libplack-test-anyevent-perl (0.08-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules. Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Rewrite usage comment.
    + Use substitution strings.
  * Wrap and sort control file.
  * Update copyright info:
    + Strip superfluous copyright signs.
    + Use https protocol in Format URL.
    + Extend coverage of packaging.
    + Bump (yes not extend) coverage for main upstream author.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Build-depend on libev-perl libevent-perl libglib-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 22:05:00 +0100
