=== debian/control ===
Source: libplack-test-anyevent-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libanyevent-perl <!nocheck>,
 libhttp-message-perl <!nocheck>,
 libmodule-build-perl,
 libev-perl <!nocheck>,
 libevent-perl <!nocheck>,
 libglib-perl <!nocheck>,
 libplack-perl <!nocheck>,
 libtest-class-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-test-anyevent-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-test-anyevent-perl
Homepage: https://github.com/hoelzro/plack-test-anyevent
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libplack-test-anyevent-perl
Architecture: all
Depends:
 libanyevent-perl,
 libplack-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: run Plack::Test on AnyEvent-based PSGI applications
 Plack::Test::AnyEvent allows you to easily test
 your AnyEvent-based PSGI applications.
 Normally,
 Plack::Test::MockHTTP or Plack::Test::Server work fine for this,
 but this implementation comes in handy
 when you'd like to test your streaming results as they come in,
 or if your application uses long-polling.
 For non-streaming requests,
 you can use this module exactly like Plack::Test::MockHTTP;
 otherwise, you can set up a content handler and call $res->recv.
 The event loop will then run
 until the PSGI application closes its writer handle
 or until your test client calls send on the response.
